/**
* Font Face Definitions
*
* Note: The font-family attribute in the font-face definitions must align with the corresponding font's name in clay in order to have fonts renderer correctly when using the components in clay. The font-face definitions that are commented out are not yet available in clay and must be added.
*/

/* 
    CNN Sans Condensed
*/
@font-face {
  font-family: 'cnncondensed';
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensed.woff2) format('woff2'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensed.woff) format('woff'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensed.ttf) format('truetype'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensed.eot) format('embedded-opentype');
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: 'cnncondensed-bold';
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedbold.woff2) format('woff2'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedbold.woff) format('woff'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedbold.ttf) format('truetype'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedbold.eot) format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}
/* @font-face {
  font-family: "CNNSans-CondensedBoldItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedBoldItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedBoldItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedBoldItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedBoldItalic.eot)
      format("embedded-opentype");
  font-weight: 700;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-CondensedItalic";
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.woff2)
      format("woff2"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.woff)
      format("woff"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.ttf)
      format("truetype"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-CondensedLight";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLight.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLight.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLight.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLight.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-CondensedLightIt";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLightIt.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLightIt.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLightIt.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedLightIt.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-CondensedMedium";
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedmedium.woff2)
      format("woff2"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedmedium.woff)
      format("woff"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedmedium.ttf)
      format("truetype"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-condensedmedium.eot)
      format("embedded-opentype");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-CondensedMediumIt";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedMediumIt.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedMediumIt.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedMediumIt.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-CondensedMediumIt.eot)
      format("embedded-opentype");
  font-weight: 500;
  font-style: italic;
  font-display: fallback;
} */

/*
    CNN Sans
*/
@font-face {
  font-family: 'cnnsans';
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-regular.woff2) format('woff2'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-regular.woff) format('woff'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-regular.ttf) format('truetype'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-regular#iefix) format('embedded-opentype');
  font-weight: 400;
  font-display: fallback;
}
@font-face {
  font-family: 'cnnsans-light';
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-light.woff2) format('woff2'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-light.woff) format('woff'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-light.ttf) format('truetype'),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-light.eot) format('embedded-opentype');
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: 'cnnsans-medium';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-Medium.woff2) format('woff2'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-Medium.woff) format('woff'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-Medium.ttf) format('truetype'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-Medium.eot) format('embedded-opentype');
  font-weight: 500;
  font-display: fallback;
}
@font-face {
  font-family: 'cnnsans-bold';
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-bold.woff2) format('woff2'),
    /* Modern Browsers */ url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-bold.woff) format('woff'),
    /* Legacy */ url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-bold.ttf) format('truetype'),
    /* Safari, Android, iOS */ url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-bold.eot)
      format('embedded-opentype'); /* IE 11 */
  font-weight: bold;
  font-display: fallback;
}
/* @font-face {
  font-family: "CNNSans-BoldItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-BoldItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-BoldItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-BoldItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-BoldItalic.eot)
      format("embedded-opentype");
  font-weight: 700;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-Italic";
  src: url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.woff2)
      format("woff2"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.woff)
      format("woff"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.ttf)
      format("truetype"),
    url(https://www.i.cdn.cnn.com/.a/fonts/cnn/3.9.0/cnnsans-italic.eot)
      format("embedded-opentype");
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-LightItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-LightItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-LightItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-LightItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-LightItalic.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSans-MediumItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-MediumItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-MediumItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-MediumItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSans-MediumItalic.eot)
      format("embedded-opentype");
  font-weight: 500;
  font-style: italic;
  font-display: fallback;
} */

/* 
    CNN Clock
*/
@font-face {
  font-family: 'cnnclock';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNClock-CondensedRegular.ttf) format('truetype');
}

@font-face {
  font-family: 'CNNClock-CondensedBold';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNClock-CondensedBold.ttf) format('truetype');
}

@font-face {
  font-family: 'cnnclock-bold';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNClock-Bold.woff) format('woff');
}

/*
    CNN Sans Display
*/
@font-face {
  font-family: 'cnnsansdisplay';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Regular.woff2) format('woff2'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Regular.woff) format('woff'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Regular.ttf) format('truetype'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Regular.eot) format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: 'cnnsansdisplay-bold';
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Bold.woff2) format('woff2'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Bold.woff) format('woff'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Bold.ttf) format('truetype'),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Bold.eot) format('embedded-opentype');
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}
/* @font-face {
  font-family: "CNNSansDisplay-Black";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Black.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Black.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Black.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Black.eot)
      format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-BlackItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BlackItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BlackItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BlackItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BlackItalic.eot)
      format("embedded-opentype");
  font-weight: 400;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-BoldItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BoldItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BoldItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BoldItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-BoldItalic.eot)
      format("embedded-opentype");
  font-weight: 700;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-Heavy";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Heavy.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Heavy.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Heavy.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Heavy.eot)
      format("embedded-opentype");
  font-weight: 800;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-HeavyItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-HeavyItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-HeavyItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-HeavyItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-HeavyItalic.eot)
      format("embedded-opentype");
  font-weight: 800;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-Italic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Italic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Italic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Italic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Italic.eot)
      format("embedded-opentype");
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-Light";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Light.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Light.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Light.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Light.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-LightItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-LightItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-LightItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-LightItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-LightItalic.eot)
      format("embedded-opentype");
  font-weight: 300;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-Medium";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Medium.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Medium.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Medium.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Medium.eot)
      format("embedded-opentype");
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-MediumItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-MediumItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-MediumItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-MediumItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-MediumItalic.eot)
      format("embedded-opentype");
  font-weight: 500;
  font-style: italic;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-Thin";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Thin.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Thin.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Thin.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-Thin.eot)
      format("embedded-opentype");
  font-weight: 200;
  font-display: fallback;
}
@font-face {
  font-family: "CNNSansDisplay-ThinItalic";
  src: url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-ThinItalic.woff2)
      format("woff2"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-ThinItalic.woff)
      format("woff"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-ThinItalic.ttf)
      format("truetype"),
    url(https://politics-static.cnn.io/2020/static-assets/fonts/CNNSansDisplay-ThinItalic.eot)
      format("embedded-opentype");
  font-weight: 200;
  font-style: italic;
  font-display: fallback;
} */
.race-ratings-card-1rFKJH.cnn-pcl-1s961k0 .race-ratings-place{color:#0c0c0c;font-family:cnncondensed-bold, Helvetica Neue, Arial, Utkal, sans-serif;font-size:20px;line-height:26px;margin:0 0 0 0}.race-ratings-card-1rFKJH.cnn-pcl-1s961k0 a.race-ratings-place{text-decoration:underline}.race-ratings-collection-wrapper .race-ratings-card-1rFKJH.cnn-pcl-1s961k0{height:100%}.race-ratings-collection-wrapper .race-ratings-senate-1e29JY.cnn-pcl-h74obk.cnn-pcl-h74obk{height:100%}.race-ratings-senate-1e29JY.cnn-pcl-h74obk.cnn-pcl-h74obk{background-color:#ffffff;border:1px solid #d3d3d3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-sizing:border-box;padding:24px 24px 24px 24px;width:100%}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-seats-LTr5Jb.cnn-pcl-h74obk{color:#0c0c0c;font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;font-size:16px;line-height:22px;margin:0 0 32px 0}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-grid-3z4d4X .race-ratings-seat-RA2IvP.cnn-pcl-h74obk{align-items:center;background:var(--bgColor);border:0.5px solid #000000;color:var(--color);display:flex;flex-direction:row;flex-wrap:nowrap;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:20px;font-weight:400;line-height:28px;justify-content:space-between;margin:0 0 12px 0;overflow-wrap:break-word;padding:9px 16px 9px 16px}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-grid-3z4d4X .race-ratings-seat-RA2IvP.cnn-pcl-h74obk:last-child{margin-bottom:8px}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-grid-3z4d4X .race-ratings-seat-RA2IvP .race-ratings-meta-22PrqU.cnn-pcl-h74obk:first-child{text-align:left}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-grid-3z4d4X .race-ratings-seat-RA2IvP .race-ratings-meta-22PrqU.cnn-pcl-h74obk:last-child{text-align:right}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-grid-3z4d4X .race-ratings-meta-22PrqU.cnn-pcl-h74obk{font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;margin:0 0 0 0;min-width:50%;overflow-wrap:break-word}.race-ratings-senate-1e29JY.cnn-pcl-h74obk .race-ratings-attribution-2154d9.cnn-pcl-h74obk{color:#0c0c0c;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:12px;letter-spacing:-0.2px;line-height:14px;margin:24px 0 16px 0}.race-ratings-collection-wrapper .race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf.cnn-pcl-oyn3wf{height:100%}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf.cnn-pcl-oyn3wf{background-color:#ffffff;border:1px solid #d3d3d3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-sizing:border-box;padding:24px 24px 24px 24px;width:100%}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-seats-139Njf.cnn-pcl-oyn3wf{color:#0c0c0c;font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;font-size:16px;line-height:22px;margin:0 0 32px 0}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-grid-3BREV0 .race-ratings-seat-1McW4B.cnn-pcl-oyn3wf{align-items:center;background:var(--bgColor);border:0.5px solid #000000;color:var(--color);display:flex;flex-direction:row;flex-wrap:nowrap;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:20px;font-weight:400;line-height:28px;justify-content:space-between;margin:0 0 12px 0;overflow-wrap:break-word;padding:9px 16px 9px 16px}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-grid-3BREV0 .race-ratings-seat-1McW4B.cnn-pcl-oyn3wf:last-child{margin-bottom:8px}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-grid-3BREV0 .race-ratings-seat-1McW4B .race-ratings-meta-2rEQhT.cnn-pcl-oyn3wf:first-child{text-align:left}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-grid-3BREV0 .race-ratings-seat-1McW4B .race-ratings-meta-2rEQhT.cnn-pcl-oyn3wf:last-child{text-align:right}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-grid-3BREV0 .race-ratings-meta-2rEQhT.cnn-pcl-oyn3wf{font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;margin:0 0 0 0;min-width:50%;overflow-wrap:break-word}.race-ratings-governor-1RRN9f.cnn-pcl-oyn3wf .race-ratings-attribution-pXDEK4.cnn-pcl-oyn3wf{color:#0c0c0c;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:12px;letter-spacing:-0.2px;line-height:14px;margin:32px 0 16px 0}.race-ratings-collection-wrapper .race-ratings-house-3qi461.cnn-pcl-1xtp2gi.cnn-pcl-1xtp2gi{height:100%}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi.cnn-pcl-1xtp2gi{background-color:#ffffff;border:1px solid #d3d3d3;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;box-sizing:border-box;padding:24px 24px 24px 24px;width:100%}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-seat-container-pUgcaT.cnn-pcl-1xtp2gi{align-items:center;display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:flex-start}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-seats-1Q-THH.cnn-pcl-1xtp2gi{color:#0c0c0c;font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;font-size:16px;line-height:22px;margin:0 0 7px 0}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-seat-delta-tpN8uO.cnn-pcl-1xtp2gi{color:#0c0c0c;font-family:cnncondensed-bold, Helvetica Neue, Arial, Utkal, sans-serif;font-size:16px;line-height:22px;margin:0 0 7px 6px}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-grid-2mZI7F.cnn-pcl-1xtp2gi{display:flex;flex-wrap:wrap;margin:41px -6px 0 -6px}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-grid-2mZI7F .race-ratings-seat-3r2dCA.cnn-pcl-1xtp2gi{background:var(--bgColor);border:1px solid #0c0c0c;box-sizing:border-box;color:var(--color);flex-basis:calc(16.66666667% - 12px);margin:3px 6px 3px 6px;position:relative}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-grid-2mZI7F .race-ratings-seat-3r2dCA.cnn-pcl-1xtp2gi::before{content:"";display:block;padding-top:100%}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-grid-2mZI7F .race-ratings-meta-Btqsnr.cnn-pcl-1xtp2gi{align-items:center;display:flex;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:20px;height:100%;justify-content:center;left:0;line-height:28px;margin:0 0 0 0;position:absolute;top:0;width:100%}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-toggle-3Z60nW.cnn-pcl-1xtp2gi{background:none;border:none;color:#000000;cursor:pointer;display:block;font-family:cnnsans-bold, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:14px;line-height:19.6px;margin:4px 0 12px auto;padding:0 0 0 0}.race-ratings-house-3qi461.cnn-pcl-1xtp2gi .race-ratings-attribution-3SRo4H.cnn-pcl-1xtp2gi{color:#0c0c0c;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:12px;letter-spacing:-0.2px;line-height:14px;margin:20px 0 16px 0}[data-theme="race-ratings"]{background-color:#262626;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#ffffff;font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;font-size:12px;font-weight:normal;max-width:256px !important;padding:12px 12px;margin-left:-16px;margin:0 -24px 0 -24px}[data-theme="race-ratings"][data-placement^="left"] > .tippy-arrow{right:0}[data-theme="race-ratings"][data-placement^="left"] > .tippy-arrow:before{border-width:8px 0 8px 8px;border-left-color:initial;right:-32px;transform-origin:center left}[data-theme="race-ratings"] > .tippy-arrow{position:absolute;top:0px;transform:translate3d(0px, 26px, 0px)}[data-theme="race-ratings"][data-placement^="right"] > .tippy-arrow{left:0}[data-theme="race-ratings"][data-placement^="right"] > .tippy-arrow:before{left:-32px;border-width:8px 8px 8px 0;border-right-color:initial;transform-origin:center right}[data-theme="race-ratings"] > .tippy-arrow{width:16px;height:16px;color:#262626}[data-theme="race-ratings"] > .tippy-arrow:before{content:"";position:absolute;border-color:transparent;border-style:solid}[data-theme="race-ratings"] .race-ratings-tooltip-label{font-family:cnnsans-bold, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;margin:0}[data-theme="race-ratings"] .race-ratings-tooltip-content{font-family:cnnsans, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif;margin:0}.race-ratings-tag-group--qVgv8.cnn-pcl-kxhsaj{width:100%;font-size:12px}.race-ratings-tag-group__wrapper-3_s-Tw.cnn-pcl-kxhsaj{display:inline-flex;flex-wrap:wrap}.race-ratings-tag-group__header-3aZ_EF.cnn-pcl-kxhsaj{font-family:cnncondensed-bold, Helvetica Neue, Arial, Utkal, sans-serif;font-size:14px;line-height:22px}.race-rating-tag-group{border:0.02em solid #000000;box-sizing:border-box;border-radius:3px;font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;font-size:1em;line-height:1.4em;text-align:left;padding:0.16em 0.41em;margin-right:0.41em;margin-top:0.41em;white-space:nowrap;color:var(--fontColor);background:var(--ratingColor);display:inline-block}.race-rating-tag{border:0.02em solid #000000;box-sizing:border-box;border-radius:3px;font-family:cnncondensed, Helvetica Neue, Arial, Utkal, sans-serif;font-size:1em;line-height:1.4em;padding:0em 0.41em;text-align:left;white-space:nowrap;color:var(--fontColor);background:var(--ratingColor);display:inline-block}